html, body {
	scrollbar-base-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #999999;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #999999;
	scrollbar-arrow-color: #999999;
	background-color: #FFFFFF;
}
.title01 {
	font-family: "Arial Black";
	font-size: 28px;
	color: #000000;
	line-height: 36px;
}
.title02 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	line-height: 10px;
	color: #E3DCC3;
}
.attention {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	line-height: 14px;
	color: #FF3300;
}
.menunomal {
	font-family: "Arial Black";
	font-size: 14px;
	line-height: 22px;
	color: #FFFFFF;
}
.menusmall {
	font-family: "Arial Black";
	font-size: 10px;
	color: #FFFFFF;
	line-height: 14px;
}
.main01 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	color: #000000;
	line-height: 14px;
}
.main02midasi {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
.main04gray {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
